## kumushedit 1.0.0

=== debian/changelog ===
kumushedit (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Ekrem Tomur <ekrem.tomur@gmail.com>  Mon, 17 Jan 2011 14:21:26 +0200
