=== debian/control ===
Source: kumushedit
Section: usr/office
Priority: extra
Maintainer: Ekrem Tomur <ekrem.tomur@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/kumushedit

Package: kumushedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Editor Application with special Uyghur VKB
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sBEgkYFgpD5m8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAXHklEQVRo3k2ax48l2ZXef/feMM+btJWuKst2ua6q7i42yWY3
 SVEYDmQIYaQZLiRgtNBKC+21mEVttNAfIUAjQAIELSSAAAENOUM0RbJJqtm2
 bGelfWmft/HiRVyjRbzmCMgEMpEvAueec77vnPy+K/7qyb93Bzu7+LmQ7evX
 eP+D77G3v8Np45j1jU0aBwd8+/3v8uzplzz+9re5dfs2xjjCIMA6h8MhnMSi
 wSnA4ZzDIQCHxTH/AgcWi3ACiyNNUpIkwVrLZDTg7PwMz/OJZwmvXnxJZWGB
 69dvkQvy9Psd8uUyK0ur5HJ5cIZWu4XcP9hnNOozaLdYXl2hP+zy8ulTJuM+
 7c4FN+/fo3FwyP0HD2g2W5w2GuzvviaKJmAdwoh5kBKcxTkBToBzOGfBSoQV
 OCzWOYQDYS1Yi5TZIdM05dNPvqBeXyJXLHL77j084Fvf+oBBv8fh0R7WGKLR
 BGcNaRJzeLCHQKJWlqpPKrVFLq2v0u5csLe7Q+fighu372OFwKaGlbVVDg4O
 uH3nDoV8idF4SKFQJAwLCGmxNssuIsu+ROJw2UGy3OMcODuvy7wczsLezg7H
 x0d0Wi2mccTrnVd4vs/vfvkLltbW2Fzb5PL2VZIkxQs8yqUKzfYFl7e2SdMU
 ef3mLd58cIeL0wN8meP2nYf0+0PeeecbhFLw+PE3KBSL3Lh9G9+TDEYDqpUa
 hXwJhMPYeYs4Nw9QYK3GWnDO4hxMxxHDbhebJhiTtV0cp3S7HT77wyc8++xT
 Oq1zTo+OaR03OT85p9XtMBlF+L6P1ZblxUXiKOb5539gqbbCwcE+WhvU3TtX
 n5xfnOAHJabjIfl8yMbWFlE0pNXt4pyhWl7g2eefUCiXqVXrFItFisUC1lqs
 tgghQAgQFozAIhDW4YRlNBzy4tlTvnr1nMXlZaRSKKlQUiCs5csvvqDTajPs
 9xEIjE4pV6vsvnrGyuoau7tfcbC7x+7rHUw6JV+sUKpUQUgGgx7q7UcPnqys
 X6axu8sP/vE/IU6mPHrnMevrG5TKNTY2LvN69zX333qLVrNFmCvw6ce/xzjI
 hQGvXr1kdeUS1mXxOxzWWXCOXqdDt9vlV7/4O/LlKsVSheGgT6VUBgTtVovf
 /PJDrLM455hFE5yQgKOx/5r+YMDF6RnnJ/sM+l1OGiesX7nG+fkZ+3uvmUYx
 8i/+8i+RRrOxfZXpJGIaz1hcWGH/YI/jw0P8IABnaBwdsrmxyfLSIu9957sc
 7r7mb3/2M65sX5sHbLDOYqzFWYtxlsFozP7+Pmsb6zhr2N15hdEWYw2JThgO
 RjgD4+GAfrdDpV7Hac3eV18xncUoIPADQpXn3qNvEgQFpqMpg94ww5ewqNWV
 8pPLN25xsLtHrV5h0Omwv7/Ln/7wn1Kt1/nVhx+SCwNWlpcAwUXzlOZ5k+ls
 yvsffJ9SqYizZAxjLW5Oo8ZarDHMkin7O7tcWl8jSTX1hSrNZosvPv2Ei7Nz
 ZmlC+/wUnWjqK6u0Ls4oFkoMBucsLl2ivrCIFwb4QYhzjrUrmxhjGXRbgECO
 xzG/+tufUywEHOwfMdOaWn2R569e0Djc4+HDRyhPMpnG/Ne//s+E+QKNxgHW
 WKJ4ymwaMxmPcM5iHWToFSSzhDDMkcYzojii3+sTSI9Pfvd/+eR3v+Xk9ITR
 eEzr4gxjUqyCaNBHKg+hJCoooi3kCyXOz06ZxROubG+TxCm5Yg4vF+IHAWpr
 c+3JbDjk+q3b3HjjJpPBgJXVdQa9LvlCmVwu5Nq1WwyGQ7avbLP7eoe7Dx4R
 KEUQhpycnhAEIcV8MRtsDk4aR7x88ZyLizOsc8xmMyqlCsNxn3KlztHeDvX6
 ImEuYDqJ0GlCMp0wjiI83yeJY0bjNpVynWkUkc/ncFYgPMX61mUG3Q6DwRCc
 QU7HY67efoOFhSWU8hG+T6vdZDqLuX79GmsbG/z0J/+TQafFYDjkBz/4IYGU
 WAdL9SUevPmAlaUVrDNgsmEVhCGjwYBkluKsBWPpdtpUKlU67SZ+EHJ6tAdK
 ksRTppMZiTGUSiXyxTL5QgljHb6viKIJw2GPravX6HY7fPX8Gcr3SaZT4mmM
 fPyd77C0vMIsmfL8i0+olKp0Ls753vv/gGqxwkf/50Nqyytop6hWawRBwObm
 Ze7eucfh3i5JkuJMCtphsAhryQU+d+7e4+T4ECV9BLC4ssJx4xilJAJBagxp
 nFAsVxASKsUKk6jH+uY6YehRKFYolypcvn6DzSvXaLUviKMJhXKB6XRCZbHG
 0qUVZPPggGg8wlrFbJbSPDvl/sOHDCd9vtp5yZeffspCtUa7ec54MmE46OP7
 Pvl8njfu3kci0A6ccAhnsc7grMBYy81btzg/bRCGPqVimdPjPcrVMusba9QW
 lxn3ezjnqNUXMM5jY/MqFycNev0mvi+Qfp5KsYzRCRIo12osra7y6PG7DHsD
 zo4Okd/7kx/yxr036XaahMUChVIRYwzT6ZQwl+NHf/5jtja38ATMogl/89Of
 cnp6gjUG5zTWmSxwY7OJbAFpmI4jEm2wWpPPlxiNB2AsqTakOkEgiKZTPKXo
 DfvoNGE4HFIsVKnVl8EaJqMew8kIpXwKpRKlYoleu82zTz9BKUGSapTv2SeN
 4yNWVy+xv7/DP/zhnxCNx/SHQ8bjIYd7uzhrieMEqSS9Toft6zfQqSGXzyHc
 14uOm+9E2WSOJhHD8QjPC2g09hj0B0STCf1OlyTVzOIJAoVxhukkJlfIo03C
 +tYVnIXhqE2pvMiVq1cZjAZc2b5JFI2pLiyi/IB+r00Y5vBMoikvl2m3z+j3
 e/z8Fz9nls4YD8Yk0ZS17Ss0Ox3efvwNrt+8yajdw1kBzvL61Uvu3L1Pv9el
 UKzgrMUJS7PZIk1jRoMB0WhIMomIraNcqRInMRbL0cE+6xtXyBUKGB3T7fRZ
 27qMtpYgF+KF2XwZjPr0u11efPExUvpUFxaZJTGddpNrb9zGI1CctS6oFEqA
 Y33rMsVyGZMmnJ2dYWZTkumY//LX/4l8ocjyyhLGGuLpjNrSEr/87S9Rvs/V
 q9eplEtUKwtEk4gkSiiVyvjKwxiN9ANePP2C5ZVVCuUKy2vrpHpG1J+SL5dx
 wOnxHoVSkRtvvMlF54RCqYDveQRhSJpajB0TTUb4foAnfaLxBC8ejfnuB9+j
 1W1xfHrIuNvm/PyA4WDIqDfg0sY27VaTldUV9l7vcWXzCmEYoiuWQrWCrzyc
 hGbnHJMu8D/+139nfWubRmMfqTxqtTqlQpVBc0Bpsc5oNmZmNL4v2bh8g16n
 w8XZCXEc4/tF3n73PT7/5COiYZ9bN97k6Gifcj6PFgKpJUkSs7yxAc8MSyvL
 qPuPbj/Z3NjEz3kMWn1qtTKPH73H0e4Bb959h8tbV3n3rcd4+GxubbCzs8vR
 613sTPPwnYdMRn1anTZRGoFSbG1tcXzSwCFRvocf5ui0W4TSo9/t0Tg7pLaw
 RHPcoTts0+hfYAuKhfoCshhSyOVJpzMO93e4fO0mJweH5CpFXGqwqSFfKtA7
 P+egcUQ+l0Ndvbr1pD3ucf/GHfKFkF5/QCFfYDqbcn5+we7OC149f8l4PObh
 W4/5avcVYaXA+dERnVaPP/+zH/Odd7/D+48/YKW+zLMXz2icNFCDFBulTNsD
 lFPoNOHNx+/SGnQ4H55RKFWplqvUijWWi3UGzRbt0TnaWsaTMbFMaHUuGAy7
 NPoX6ADI+cymEbXqIsN+h3y+iPrxv/zxk6PGLoNOn/pCjUdvvs3P/u5viAZD
 YpFA4qgvLnDwehcvkCSTCcd7R3j5gEGzS6vVolAs8PT1U1bry3zy0e/Qsaaf
 Toh7Y/zAI5nFBF6AFHB4vM+KX6PfanNr4yo+goPmIddv3mX/iy/ZuHqVgvTZ
 OdxldXWLyMQgBHmVZ+PSBtYajlunDGdTYpui7t+7+STwAlq9JvXyEi+eP8UP
 Q2JriTp93nrnMVhDdXmBcX/AoNNjEk+zcpbzOGN59M432VhZ5cvXT5n0RiRR
 xNTOCJykWCqysLDA1bu3OT1q0DxqEOaLxLMJwhhWLq3TP2lw1jxBoggCn3ar
 yaP7DymWKty+dZ/W3iGlapFWr4WYzpBeSONkj8tLG6jlxeqT9eVFDhoNjhsN
 pFTkCgUO9/ZZXV0jX8yzsLxCIV9gYWmZ1GisdZQqFd64fZeNrSscnezjB3ls
 bJC+T22xjo5Shsx4cPch5VqV/mRAKBXFYpGFtWWcdijPJyyWiOIpMrGcnp6y
 vr7J6VmDNI6ZWMPnv/41AkGSC7k4alAs1YgmM6aTHnv7J3ggafb7tDtNimGV
 8TgixSGl4Lixjx/47O3tMYsT7tx/wNH+Ae1mm3ytTC7M0Qw7rCyv8OzZU373
 699QqVVZXV1jPJ0w7PXpjYeExRIvP31KEs9Awu1alVGvT257i07zgkQYaktL
 PFxeRjhFLswjwwKhp1jdvEyuVOb0+ICttW3SPIQyoFxcoFJXeEEhT6NxgsKn
 vrTI4toq+693eO/972NsSqlYYjAas7a6Qj5foL7wp0jPp9Nu8tnLF6hZxObW
 NsJZfvTP/wWer5DSQxtNt9PloHnE5TDg8Tffw1lHMptRqRbBKYJCjtF4TJhq
 Vja2OT4+4Oa9exwePSdXX6ScKxINj1lYXGY4HtGNJ1T8EjZJyOcLnLTOEe+8
 dcclOkY7QznIY6TE8xUgsUYjPIUzBpQH0iLSTH1wSlDM5ZmahCSa4gIPJyWk
 KSrwSbVGSQhyRZCC1CQoJ9EuJQzyeEqBgySZkfMDvEIerSWGGQWn6c0Mxeoi
 npQo4QFwdn7MnTuPmM6mYAzRZIR3/cZ1dnZeE0jDnbt3KVVrvHr9FQvVFQa9
 Nr1+D2s0Zb+IcSlSSQqVMkkyJR+ETC7G2SI3MyhfYvGpVpbpd7tgUkSiyRUr
 TPsjLII4SRAFgRUSqQSFIEBrh2cM/f4ZS0ubGIas1y6RK5QwToNxFPMl7t16
 yC9+/hOOG+dEaUQgfbzF5WUm05hOp0V9YYkgVwBA+opur0eaxBSLFTa3t5F+
 wLWr12i3WlycnVAs1tEEVJeXGI+G4Pk4bRFKUq8vMBoOeeP+A6aDPvvHIUbP
 sFZw8/oteq0zhO+xtX2d8aTP3Xvv8r9/8t8oln2imc9f/Ot/i7Wa8+NjgnwB
 6+CLj3/P+XmTRCcoEaCdRfyzH33ggnydF8+f4StFfWWByWBM4IdctJvklcQI
 n1qpCBKqlUUKxSIzneCs4Mq1GzSbF4wmMTpN2NjaAinZXN8gXyoTej4owce/
 /Q0mHnH77W8RBDlmUYRJYzrtcy5fucry+jbD3hmjyYiPfv8hD+58g7BcIZpE
 6NTRbDf54rM/0Dw7xCKwCkKpEH/2jz5wo2TG7sEh33x4n4l1LNeXiBPNoNui
 121jrOLGjRskswmFygJ5X9FqX5BMZ0gvoNsf4M/F3jTVxPEM31f0hkMura6h
 E02+VMamERZJpVgiSaakWpOkEYVClUG/yfrlm1QX6pw0nrOwfJMknnDp8g0O
 9vbpdNvsH7wmjcZIBU4IcrkQL05GKK/IzauXUbkC4WiA0DEhkJOaggehcgxb
 JwShRzJRjPptwmKVQq2GNY764iKTyQSjE4rVOlbPqC9eQqpMU8oVihzu70Aa
 0Bv2CALFsNtDSB9jDN32OdamXJzsEyUTnNZ89fwzJtOI05MGzXaLdDojnSYY
 LEp4+J6HwiD+43/4K9c4PmRn7zWzbpdStcKVa9cxFlrnJ2ASKrUa0TSmUKww
 6HaRNqIzTPCEh3aGxAASlBeQpJp84CM8H2Mtm1tbWCuYRBGd7gWXVjcIgoBU
 W5xLCL2QMJ9DeYrhoMfK5jVevvyY5YVNtE2QKmAWzxgOe7S6TeLxEGMNUkLg
 eXj/6t/8O5QnkXikNuHitMF4PKTX62Ys1GnR741on58gwxyDzjlRFDOaavJK
 4BSkxuIrH2vBGEN9aYPRqI/vhYSBz2jQp9c6I1CK9ulBRrPGEvo+9cUlmFk2
 Ll2n1z5FOI0nJZVqhVk0wjpHWMyTCzz8QNI6SzAmwQqFEBLPWgfGYK3DCcPK
 6joraxtkmrgAKVBSIYQHCpwVzJKYQb/N7ovnDEd9+sMO4/6QaBqRzmK8sECz
 cYj0fWZxRLFUZqE+JZlOSAX4nkAKiRAOTymSeIIxMybjPlJAOp0hMAgUUdTF
 8/J4XkC9usSk32Y4sjhrIHteZH6EsDiRBWsxIDxwNkO81ginMcIhhEAgqS8s
 8/i97+OEhbmo65xAKjl3ZwRC/b3RIYTH+XmDQhjyeu8lT//wEcILaV9cZNXx
 fNY3N6lUyhQKBXK5Ikan6P6MxKTkTEiqDSrMIacjlPMyS+K42cpsCAHSGgwC
 JzKFzQmHtAKswymZPSDIAhUi8wZwCCmzIJ1AW4NUKpPenUE4gVAexlkwDodG
 O4ewEucMVoCUHkmSIJFY7Fwzikmc4/lnH3G49xXPP/+YOB4xmczAk0jnMM4h
 ji8uHCLLnDEWicMAArBC4AmBAawGyMRbIRRSgMHiLAgkDvv16TKd3xqQc6VC
 ZDaUsyCEwlqTrSMiUzG0MVnlncjkGiyp1ghE1glYtLEIHIlOMsbAEUUTPCmz
 zFqb9TvITKAVIB1oa5G+RHlgjURkJkA24pEYq5HKQyL+qPN//S2sBMAYjQMU
 AmPmCrYQmYrhwPO8zAA0aZYgqfCUP4/LgRBIKRFOECiBmyeqVskhbXZOEA7h
 3PwBcAicFAgpcAaMcVgMzmZ4EUIBAk9mWDEmzbQhY5FSZW2UNR1SZp+daY0l
 8xGw9o9OprYGYx1C+CAU2mTqnrMWTwqAzAWSDiXVPP9ZR3gWh5MCZwxKSiyg
 0xQhJVLKeb9bpBJYkxmn1mRthLOZo2LBCYWQIIUk1SkCkWHDWqzIDqKUxFqH
 nQthToBE4YxFa41QBpyHRGHJSMVmzZyxJGCtxtnMvpVC4Qnm5tz8w9okCJVl
 zc19I2MtGEi0xvd8BGLuB2RuzLyiOJu5k1Kq+d++znYGOAdIz0NZSHUCFrQz
 iPlm6pycJ8j+sXWsMCjloxRYYzL/TWbkYozGMzZ7AULMvVuFAIw2CCGyUxsQ
 0uL7AdZojAMp5f9no2a0aZzNwOnIWCqrA8YJnE2QysemGickSnkkSTo3wS0I
 iTOZNZXhMntPqg2ezlo8SROEUkgyQ10g8IzWCKFQKsBZgxE6A6m2eEpmVpTI
 fhcyA64gRQoPJHNPzIAUOGT2M5LUpQipsMaAlCg/xFmTtZQ1IASCOUBFBkxt
 sipl78xYTkiw1iCcy9wbHEopjE0zDAZhDshKqqTEVwHWWITKquFkBm7pKayx
 pEYjnMpaAIl1GcUpsnKDRQoxz6jBOTJgO43RDj2Hn6cUzjhMarJqKom1GaU4
 IbDSImxWSaEUiTF4UqKdxSRJZqQDnjUOITOFwGmL1QYJoLJB47JBCw5SrTHG
 gNOZI+/5GV2KOe9bh0NiXAJq3orG4HletooIm7WSkyRG47QldRZhHZ4DIRV6
 rnoIIdFGo1OHpxyelMy0ZqZTvDlxAHjOGpxTIB3GplkJESCyqwJuDj5hsyr4
 XkgUjzLcSIFAoXA4LbFfd730sose1uIrhUOgjSXR6ZxBMiZTShEKSWIMM5MQ
 eAEuu4dAnKQoKQkDH2Ms49n0j5jT1uDJbNp7qbOgdba3kE1C6xxSSawTSOmw
 JrtOoJBoqzNOnyX4zuEpD4fAiKxvs+cs1mYDLyMCg7Z2zvoZjQpP4XAkOqum
 tY5ZkuKEwxiLUhJPehhjSU2abQkic/mdACEFWIFnUo2xGqUlwpMgFTJbhPCU
 yCY02b2HVCfZqLeOMB/iedl/YVan817XWK1BZQufNhosGOY3V4TAzA0Rl6Yg
 Mq/s62lsjcFa/n7wpQmzJGEWp4SFPIGvsvsRng9kFf1/3n/spwselaoAAAAA
 SUVORK5CYII=
